<!DOCTYPE html>
<html lang="sl">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Fist</title>
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="dist/css/styles.css" >
  <link rel="stylesheet" href="dist/css/swiper-bundle.min.css">
  <script src="dist/js/swiper-bundle.min.js"></script>
  <script src="src/js/index.js"></script>
</head>
<body>
  <header id="header">
    <div class="container flex-lg">
      <a href="/" class="logo"><img src="src/assets/img/fist.png" width="184" height="73" alt="Fist"></a>
      <div id="menu">
        <hr>
        <nav class="main-menu">
          <ul>
            <li class="active">
              <a href="/" class="menu-home-link">
                <span>Domov</span>
                <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <title>Domov</title>
                  <path d="M27.8906 14.1211L26.1406 15.9531L25.293 15.1328V28.75H2.48828V15.3516L1.88672 15.9531L0.109375 14.0938L14 0.832031L27.8906 14.1211ZM22.75 26.207V12.6992L14 4.33203L5.05859 12.918V26.207H22.75Z" fill="#434A8D"/>
                </svg>
              </a>
            </li>
            <li><a href="#">Prodajni program</a></li>
            <li><a href="#">Zastopamo</a></li>
            <li><a href="#">Svet 360&#176;</a></li>
            <li><a href="#">Baza znanja</a></li>
            <li><a href="#">O nas</a></li>
          </ul>
        </nav>
        <div class="utility-menu">
          <div class="utility-content">
            <button type="button" class="btn btn-primary">Povpraševanje</button>
            <div class="lang-menu">
              <a href="#">
                <img src="src/assets/img/flags/sl.png" width="40" height="32" alt="SL">
                <svg width="12" height="9" viewBox="0 0 12 9" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M6 8.09766L0.0117188 2.10938L1.81641 0.304688L6 4.48828L10.1836 0.304688L11.9883 2.10938L6 8.09766Z" fill="#434A8D"/>
                </svg>
              </a>
            </div>
          </div>
        </div>
      </div>
      <button id="mobile-menu-toggle" type="button" aria-label="Mobilni navigacijski gumb">
        <span class="toggler">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
        </span>
      </button>
    </div>
  </header>
  <main>
    <section class="hero">
      <video class="hero-video" autoplay loop muted>
        <source src="src/assets/video/_hero.mp4" type="video/mp4">
      </video>
      <div class="container flex-md justify-between-md">
        <div class="hero-search">
          <form>
            <input type="text" name="search" placeholder="Iskanje po prodajnem programu">
            <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M10.1719 0.950195C11.5755 0.950195 12.8971 1.21452 14.1367 1.74316C15.3763 2.29004 16.4518 3.02832 17.3633 3.95801C18.293 4.86947 19.0221 5.94499 19.5508 7.18457C20.0977 8.40592 20.3711 9.71842 20.3711 11.1221C20.3711 12.5257 20.0977 13.8473 19.5508 15.0869C19.0221 16.3265 18.293 17.4111 17.3633 18.3408C16.4518 19.2523 15.3763 19.9723 14.1367 20.501C12.8971 21.0479 11.5755 21.3213 10.1719 21.3213C8.76823 21.3213 7.45573 21.0479 6.23438 20.501C4.99479 19.9723 3.91016 19.2523 2.98047 18.3408C2.06901 17.4111 1.33984 16.3265 0.792969 15.0869C0.264323 13.8473 0 12.5257 0 11.1221C0 9.71842 0.264323 8.40592 0.792969 7.18457C1.33984 5.94499 2.06901 4.86947 2.98047 3.95801C3.91016 3.02832 4.99479 2.29004 6.23438 1.74316C7.45573 1.21452 8.76823 0.950195 10.1719 0.950195ZM10.1719 18.7783C11.2292 18.7783 12.2227 18.5778 13.1523 18.1768C14.082 17.7757 14.8932 17.2288 15.5859 16.5361C16.2786 15.8434 16.8255 15.0322 17.2266 14.1025C17.6276 13.1729 17.8281 12.1885 17.8281 11.1494C17.8281 10.0921 17.6276 9.09863 17.2266 8.16895C16.8255 7.23926 16.2786 6.42806 15.5859 5.73535C14.8932 5.04264 14.082 4.49577 13.1523 4.09473C12.2227 3.69368 11.2292 3.49316 10.1719 3.49316C9.13281 3.49316 8.14844 3.69368 7.21875 4.09473C6.28906 4.49577 5.47786 5.04264 4.78516 5.73535C4.09245 6.42806 3.54557 7.23926 3.14453 8.16895C2.74349 9.09863 2.54297 10.083 2.54297 11.1221C2.54297 12.1794 2.74349 13.1729 3.14453 14.1025C3.54557 15.0322 4.09245 15.8434 4.78516 16.5361C5.47786 17.2288 6.28906 17.7757 7.21875 18.1768C8.14844 18.5778 9.13281 18.7783 10.1719 18.7783ZM19.6328 18.751L28 27.1455L26.1953 28.9502L17.8281 20.6104V18.7783L19.6328 18.751Z" fill="#BFC4F3"/>
            </svg>
          </form>
        </div>
        <div class="hero-content">
          <h1 class="text-white">Naši plastični granulati<br><b>Vaši trajnostno naravnani izdelki.</b></h1>
          <div class="separator"></div>
          <p class="text-white text-large">Ukvarjamo se z distribucijo plastičnih granulatov sit amet consectetur. Aliquet mauris amet morbi tincidunt orci vitae commodo.</p>
          <div class="hero-action">
            <button type="button" class="btn btn-secondary btn-large">Prodajni program</button>
            <button type="button" class="btn btn-tertiary btn-large">Povpraševanje</button>
          </div>
          <span class="hero-arrow" role="button" aria-label="Navzdol">
            <svg width="28" height="53" viewBox="0 0 28 53" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M19.2227 36.8415L14 42.2829L8.77734 36.8415L7.71094 37.8806L14 44.4431L20.2891 37.8806L19.2227 36.8415ZM13.2617 24.6188H14.7383V26.0954H13.2617V24.6188ZM13.2617 27.5993H14.7383V29.1032H13.2617V27.5993ZM13.2617 30.6071H14.7383V32.111H13.2617V30.6071ZM13.2617 33.6149H14.7383V35.1188H13.2617V33.6149ZM13.2617 36.5954H14.7383V38.0993H13.2617V36.5954ZM13.2617 39.6032H14.7383V41.1071H13.2617V39.6032Z" fill="#BFC4F3"></path>
            </svg>
          </span>
        </div>
      </div>
    </section>
    <section class="bg-white shadow-base mt-30 mb-45 pt-32">
      <div class="container">
        <h4 class="text-center">Naš prodajni program</h4>
        <div class="separator mx-auto"></div> 
        <div class="slider slider-sales-program">
          <div class="swiper">
            <div class="swiper-wrapper pb-40">
              <div class="swiper-slide">
                <div class="slide-image">
                  <img src="src/assets/img/sales-program/poliolefini.png" width="191" height="119" alt="Poliolefini">
                </div>
                <h3><a href="#">Poliolefini</a></h3>
                <div>Polieten je najpogostejša plastika. Njegova osnovna uporaba je v embalaži.</div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <img src="src/assets/img/sales-program/tehnicni-materiali.png" width="110" height="119" alt="Tehnični materiali" class="ml-16">
                </div>
                <h3><a href="#">Tehnični materiali</a></h3>
                <div>Polieten je najpogostejša plastika. Njegova osnovna uporaba je v embalaži.</div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <img src="src/assets/img/sales-program/trajnostni-materiali.png" width="195" height="109" alt="Trajnostni materiali">
                </div>
                <h3><a href="#">Trajnostni materiali</a></h3>
                <div>Polieten je najpogostejša plastika. Njegova osnovna uporaba je v embalaži.</div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <img src="src/assets/img/sales-program/barvila-in-dodatki.png" width="127" height="118" alt="Barvila in dodatki" class="ml-16">
                </div>      
                <h3><a href="#">Barvila in dodatki</a></h3>
                <div>Polieten je najpogostejša plastika. Njegova osnovna uporaba je v embalaži.</div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <img src="src/assets/img/sales-program/trajnostni-materiali.png" width="195" height="109" alt="Trajnostni materiali">
                </div>
                <h3><a href="#">Trajnostni materiali</a></h3>
                <div>Polieten je najpogostejša plastika. Njegova osnovna uporaba je v embalaži.</div>
              </div>
            </div>
            <div class="swiper-pagination"></div>
          </div>
          <div class="swiper-nav">
            <div class="swiper-button-prev">
              <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                <title>Nazaj</title>
                <path d="M14 0.832031C15.9323 0.832031 17.7461 1.19661 19.4414 1.92578C21.1367 2.65495 22.6133 3.65755 23.8711 4.93359C25.1471 6.19141 26.1589 7.66797 26.9062 9.36328C27.6354 11.0768 28 12.8997 28 14.832C28 16.7461 27.6354 18.5599 26.9062 20.2734C26.1589 21.9688 25.1471 23.4544 23.8711 24.7305C22.6133 25.9883 21.1367 26.9818 19.4414 27.7109C17.7461 28.4583 15.9323 28.832 14 28.832C12.0677 28.832 10.2539 28.4583 8.55859 27.7109C6.86328 26.9818 5.3776 25.9883 4.10156 24.7305C2.84375 23.4544 1.84115 21.9688 1.09375 20.2734C0.364583 18.5599 0 16.7461 0 14.832C0 12.8997 0.364583 11.0768 1.09375 9.36328C1.82292 7.66797 2.81641 6.19141 4.07422 4.93359C5.35026 3.65755 6.84505 2.65495 8.55859 1.92578C10.2539 1.19661 12.0677 0.832031 14 0.832031ZM14 26.2617C15.5677 26.2617 17.0443 25.9609 18.4297 25.3594C19.8333 24.7578 21.0456 23.9375 22.0664 22.8984C23.1055 21.8594 23.9258 20.6471 24.5273 19.2617C25.1289 17.8763 25.4297 16.3906 25.4297 14.8047C25.4297 13.237 25.1289 11.7513 24.5273 10.3477C23.944 8.96224 23.1328 7.75 22.0938 6.71094C21.0547 5.67188 19.8424 4.85156 18.457 4.25C17.0534 3.64844 15.5677 3.34766 14 3.34766C12.4141 3.34766 10.9284 3.64844 9.54297 4.25C8.13932 4.86979 6.91797 5.69922 5.87891 6.73828C4.85807 7.75911 4.04688 8.97135 3.44531 10.375C2.84375 11.7604 2.54297 13.2461 2.54297 14.832C2.54297 16.3997 2.84375 17.8763 3.44531 19.2617C4.04688 20.6654 4.85807 21.8867 5.87891 22.9258C6.91797 23.9466 8.13932 24.7578 9.54297 25.3594C10.9284 25.9609 12.4141 26.2617 14 26.2617ZM15.75 9.0625L11.2656 13.5469H21.5469V16.0898H11.2656L15.75 20.5742L13.9727 22.3789L6.39844 14.832L13.9727 7.25781L15.75 9.0625Z" fill="#434A8D"/>
              </svg>
            </div>
            <div class="swiper-button-next">
              <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                <title>Naprej</title>
                <path d="M14 0.75C15.9323 0.75 17.7461 1.11458 19.4414 1.84375C21.1367 2.59115 22.6133 3.60286 23.8711 4.87891C25.1471 6.13672 26.1589 7.61328 26.9062 9.30859C27.6354 11.0039 28 12.8177 28 14.75C28 16.6823 27.6354 18.4961 26.9062 20.1914C26.1589 21.8867 25.1471 23.3724 23.8711 24.6484C22.6133 25.9062 21.1367 26.9089 19.4414 27.6562C17.7461 28.3854 15.9323 28.75 14 28.75C12.0677 28.75 10.2539 28.3854 8.55859 27.6562C6.86328 26.9089 5.3776 25.9062 4.10156 24.6484C2.84375 23.3724 1.84115 21.8867 1.09375 20.1914C0.364583 18.4961 0 16.6823 0 14.75C0 12.8177 0.364583 11.0039 1.09375 9.30859C1.84115 7.61328 2.84375 6.13672 4.10156 4.87891C5.3776 3.60286 6.86328 2.59115 8.55859 1.84375C10.2539 1.11458 12.0677 0.75 14 0.75ZM14 26.207C15.5859 26.207 17.0716 25.9062 18.457 25.3047C19.8424 24.7031 21.0547 23.8828 22.0938 22.8438C23.1328 21.8047 23.9531 20.5924 24.5547 19.207C25.1562 17.8216 25.457 16.3359 25.457 14.75C25.457 13.1641 25.1562 11.6784 24.5547 10.293C23.9531 8.90755 23.1328 7.69531 22.0938 6.65625C21.0547 5.61719 19.8424 4.79688 18.457 4.19531C17.0716 3.59375 15.5859 3.29297 14 3.29297C12.4141 3.29297 10.9284 3.59375 9.54297 4.19531C8.15755 4.79688 6.94531 5.61719 5.90625 6.65625C4.86719 7.69531 4.04688 8.90755 3.44531 10.293C2.84375 11.6784 2.54297 13.1641 2.54297 14.75C2.54297 16.3359 2.84375 17.8216 3.44531 19.207C4.04688 20.5924 4.86719 21.8047 5.90625 22.8438C6.94531 23.8828 8.15755 24.7031 9.54297 25.3047C10.9284 25.9062 12.4141 26.207 14 26.207ZM12.2227 8.98047L14.0273 7.17578L21.6016 14.75L14.0273 22.3242L12.2227 20.5195L16.707 16.0078H6.45312V13.4922H16.707L12.2227 8.98047Z" fill="#434A8D"/>
              </svg>
            </div>
          </div>
        </div>

        <div class="text-center">
          <button type="button" class="btn btn-primary btn-shifted">Celotni program</button>
        </div>
      </div>
    </section>

    <section class="our-process bg-indigo-dark pt-32 pb-45">
      <div class="container">
        <h4 class="text-white">Naš proces</h4>
        <div class="separator"></div>
        <div class="process">
          <div class="process-image"></div>
          <div class="process-steps">
            <div class="process-steps-container">
              <a href="#" class="step step-1">Predstavljen nabor materialov</a>
              <a href="#" class="step step-2">Povpraševanje</a>
              <a href="#" class="step step-2-1">Ponudba</a>
              <a href="#" class="step step-2-2">Nakup</a>
              <a href="#" class="step step-3">Proces svetovanja</a>
              <a href="#" class="step step-4">Analiza potreb</a>
              <a href="#" class="step step-5">Pregled obstoječih možnosti</a>
              <a href="#" class="step step-6">Dobava vzorčne količine</a>
              <a href="#" class="step step-7">Testiranje</a>
              <a href="#" class="step step-8">Nakup</a>
              <a href="#" class="step step-9">Spremljanje / Podpora</a>
            </div>
          </div>
        </div>
        <div class="process-desc">
          <div class="row">
            <div class="col col-12 col-6-md">
              <p class="text-white">Ukvarjamo se z distribucijo plastičnih granulatov sit amet consectetur. Aliquet mauris amet morbi tincidunt orci vitae commodo. Eget tempor cras curabitur nec pellentesque scelerisque et in. Id turpis dictum egestas id enim at aliquam. Rhoncus. Aliquet mauris amet morbi tincidunt orci vitae commodo. Eget tempor cras curabitur nec pellentesque scelerisque et in. Id turpis dictum egestas id enim at aliquam. Rhoncus.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section>
      <div class="container">
        <div class="row">
          <div class="col col-12 col-6-md text-center text-left-md">
            <img src="src/assets/img/hands.png" width="462" height="366" alt="Fist. Neomejene možnosti s plastičnimi granulati.">
          </div>
          <div class="col col-12 col-6-md pt-50 pb-40">
            <h2><b>Fist.</b> Neomejene možnosti s plastičnimi granulati.</h2>
            <ul class="list">
              <li>Ukvarjamo se z distribucijo plastičnih granulatov sit amet consectetur.</li>
              <li>Aliquet mauris amet morbi tincidunt orci vitae commodo.</li>
              <li>Eget tempor cras curabitur nec pellentesque scelerisque et in. Id turpis dictum egestas id enim at aliquam.</li>
              <li>Eget tempor cras curabitur nec pellentesque scelerisque et in. Id turpis dictum egestas id enim at aliquam.</li>
            </ul>
          </div>
        </div>
      </div>
    </section>
    <section class="bg-white shadow-base pt-32">
      <div class="container">
        <h4 class="text-center">Zastopamo</h4>
        <div class="separator mx-auto"></div>
        <div class="slider slider-logotypes mt-30">
          <div class="swiper">
            <div class="swiper-wrapper pb-35">
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/represent/borealis.png" width="179" height="109" alt="Borealis"></a>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/represent/synthos.png" width="179" height="109" alt="Synthos"></a>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/represent/chem-trend.png" width="179" height="109" alt="Chem Trend"></a>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/represent/viba.png" width="179" height="109" alt="Viba"></a>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/represent/viba.png" width="179" height="109" alt="Viba"></a>
                </div>
              </div>
            </div>
            <div class="swiper-pagination"></div>
          </div>
          <div class="swiper-nav">
            <div class="swiper-button-prev">
              <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                <title>Nazaj</title>
                <path d="M14 0.832031C15.9323 0.832031 17.7461 1.19661 19.4414 1.92578C21.1367 2.65495 22.6133 3.65755 23.8711 4.93359C25.1471 6.19141 26.1589 7.66797 26.9062 9.36328C27.6354 11.0768 28 12.8997 28 14.832C28 16.7461 27.6354 18.5599 26.9062 20.2734C26.1589 21.9688 25.1471 23.4544 23.8711 24.7305C22.6133 25.9883 21.1367 26.9818 19.4414 27.7109C17.7461 28.4583 15.9323 28.832 14 28.832C12.0677 28.832 10.2539 28.4583 8.55859 27.7109C6.86328 26.9818 5.3776 25.9883 4.10156 24.7305C2.84375 23.4544 1.84115 21.9688 1.09375 20.2734C0.364583 18.5599 0 16.7461 0 14.832C0 12.8997 0.364583 11.0768 1.09375 9.36328C1.82292 7.66797 2.81641 6.19141 4.07422 4.93359C5.35026 3.65755 6.84505 2.65495 8.55859 1.92578C10.2539 1.19661 12.0677 0.832031 14 0.832031ZM14 26.2617C15.5677 26.2617 17.0443 25.9609 18.4297 25.3594C19.8333 24.7578 21.0456 23.9375 22.0664 22.8984C23.1055 21.8594 23.9258 20.6471 24.5273 19.2617C25.1289 17.8763 25.4297 16.3906 25.4297 14.8047C25.4297 13.237 25.1289 11.7513 24.5273 10.3477C23.944 8.96224 23.1328 7.75 22.0938 6.71094C21.0547 5.67188 19.8424 4.85156 18.457 4.25C17.0534 3.64844 15.5677 3.34766 14 3.34766C12.4141 3.34766 10.9284 3.64844 9.54297 4.25C8.13932 4.86979 6.91797 5.69922 5.87891 6.73828C4.85807 7.75911 4.04688 8.97135 3.44531 10.375C2.84375 11.7604 2.54297 13.2461 2.54297 14.832C2.54297 16.3997 2.84375 17.8763 3.44531 19.2617C4.04688 20.6654 4.85807 21.8867 5.87891 22.9258C6.91797 23.9466 8.13932 24.7578 9.54297 25.3594C10.9284 25.9609 12.4141 26.2617 14 26.2617ZM15.75 9.0625L11.2656 13.5469H21.5469V16.0898H11.2656L15.75 20.5742L13.9727 22.3789L6.39844 14.832L13.9727 7.25781L15.75 9.0625Z" fill="#434A8D"/>
              </svg>
            </div>
            <div class="swiper-button-next">
              <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                <title>Naprej</title>
                <path d="M14 0.75C15.9323 0.75 17.7461 1.11458 19.4414 1.84375C21.1367 2.59115 22.6133 3.60286 23.8711 4.87891C25.1471 6.13672 26.1589 7.61328 26.9062 9.30859C27.6354 11.0039 28 12.8177 28 14.75C28 16.6823 27.6354 18.4961 26.9062 20.1914C26.1589 21.8867 25.1471 23.3724 23.8711 24.6484C22.6133 25.9062 21.1367 26.9089 19.4414 27.6562C17.7461 28.3854 15.9323 28.75 14 28.75C12.0677 28.75 10.2539 28.3854 8.55859 27.6562C6.86328 26.9089 5.3776 25.9062 4.10156 24.6484C2.84375 23.3724 1.84115 21.8867 1.09375 20.1914C0.364583 18.4961 0 16.6823 0 14.75C0 12.8177 0.364583 11.0039 1.09375 9.30859C1.84115 7.61328 2.84375 6.13672 4.10156 4.87891C5.3776 3.60286 6.86328 2.59115 8.55859 1.84375C10.2539 1.11458 12.0677 0.75 14 0.75ZM14 26.207C15.5859 26.207 17.0716 25.9062 18.457 25.3047C19.8424 24.7031 21.0547 23.8828 22.0938 22.8438C23.1328 21.8047 23.9531 20.5924 24.5547 19.207C25.1562 17.8216 25.457 16.3359 25.457 14.75C25.457 13.1641 25.1562 11.6784 24.5547 10.293C23.9531 8.90755 23.1328 7.69531 22.0938 6.65625C21.0547 5.61719 19.8424 4.79688 18.457 4.19531C17.0716 3.59375 15.5859 3.29297 14 3.29297C12.4141 3.29297 10.9284 3.59375 9.54297 4.19531C8.15755 4.79688 6.94531 5.61719 5.90625 6.65625C4.86719 7.69531 4.04688 8.90755 3.44531 10.293C2.84375 11.6784 2.54297 13.1641 2.54297 14.75C2.54297 16.3359 2.84375 17.8216 3.44531 19.207C4.04688 20.5924 4.86719 21.8047 5.90625 22.8438C6.94531 23.8828 8.15755 24.7031 9.54297 25.3047C10.9284 25.9062 12.4141 26.207 14 26.207ZM12.2227 8.98047L14.0273 7.17578L21.6016 14.75L14.0273 22.3242L12.2227 20.5195L16.707 16.0078H6.45312V13.4922H16.707L12.2227 8.98047Z" fill="#434A8D"/>
              </svg>
            </div>
          </div>
        </div>
        <div class="text-center">
          <button type="button" class="btn btn-primary btn-shifted">Vsa zastopstva</button>
        </div>
      </div>
    </section>
    <section class="pt-50 pb-35">
      <div class="container">
        <h4 class="text-center">Svet 360&#176;- Novice, nasveti in spoznanja na enem mestu</h4>
        <div class="separator mx-auto"></div>

        <div class="news-teaser mt-8 mb-25">
          <div class="row">
            <div class="col col-12 col-4-md news-item">
              <div class="news-date text-gray mb-8">10. 3. 2023 &#183; Novica</div>
              <h3>Strokovnost in trajnost združena v pridobitvi ISO 14001:2015</h3>
              <div>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</div>
              <a href="#">več</a>
            </div>
            <div class="col col-12 col-4-md news-item">
              <div class="news-date text-gray mb-8">10. 3. 2023 &#183; Novica</div>
              <h3>Naš partner SABIC s ponosom predstavlja novo trajnostno zmes LNP™ ELCRIN™ WF0051iQ.</h3>
              <div>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</div>
              <a href="#">več</a>
            </div>
            <div class="col col-12 col-4-md news-item">
              <div class="news-date text-gray mb-8">10. 3. 2023 &#183; Novica</div>
              <h3>Strokovnost in trajnost združena v pridobitvi ISO 14001:2015</h3>
              <div>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</div>
              <a href="#">več</a>
            </div>
          </div>
        </div>
        <div class="text-center">
          <button type="button" class="btn btn-primary">Ves Svet 360&#176;</button>
        </div>
      </div>
    </section>
    <section class="knowledge-base bg-indigo-dark pt-32">
      <div class="container">
        <div class="row">
          <div class="col col-12 col-6-md">
            <h4 class="text-white">Baza znanja</h4>
            <div class="separator"></div>
          </div>
          <div class="col col-12 col-6-md">
            <ul class="accordion">
              <li class="accordion-item">
                <button class="accordion-header">
                  <span>Kakšne vrste plastičnih granulatov ponujate?</span>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_4171)">
                    <path d="M8.16666 11.6667L14 17.5L19.8333 11.6667H8.16666Z" fill="#BFC4F3"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_4171">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                  </svg>
                </button>
                <div class="accordion-body collapsed">
                  <p>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</p>
                </div>
              </li>
              <li class="accordion-item">
                <button class="accordion-header">
                  <span>Zakaj uporabiti čistilni granulat?</span>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_4171)">
                    <path d="M8.16666 11.6667L14 17.5L19.8333 11.6667H8.16666Z" fill="#BFC4F3"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_4171">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                  </svg>
                </button>
                <div class="accordion-body collapsed">
                  <p>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</p>
                  <p>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</p>
                </div>
              </li>
              <li class="accordion-item">
                <button class="accordion-header">
                  <span>Kako čistilni granulat deluje na različnih vrstah površin?</span>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_4171)">
                    <path d="M8.16666 11.6667L14 17.5L19.8333 11.6667H8.16666Z" fill="#BFC4F3"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_4171">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                  </svg>
                </button>
                <div class="accordion-body collapsed">
                  <p>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</p>
                </div>
              </li>
              <li class="accordion-item">
                <button class="accordion-header">
                  <span>Kakšne vrste plastičnih granulatov ponujate?</span>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_4171)">
                    <path d="M8.16666 11.6667L14 17.5L19.8333 11.6667H8.16666Z" fill="#BFC4F3"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_4171">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                  </svg>
                </button>
                <div class="accordion-body collapsed">
                  <p>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</p>
                </div>
              </li>
              <li class="accordion-item">
                <button class="accordion-header">
                  <span>Zakaj uporabiti čistilni granulat?</span>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_4171)">
                    <path d="M8.16666 11.6667L14 17.5L19.8333 11.6667H8.16666Z" fill="#BFC4F3"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_4171">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                  </svg>
                </button>
                <div class="accordion-body collapsed">
                  <p>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</p>
                </div>
              </li>
              <li class="accordion-item">
                <button class="accordion-header">
                  <span>Kako čistilni granulat deluje na različnih vrstah površin?</span>
                  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_1_4171)">
                    <path d="M8.16666 11.6667L14 17.5L19.8333 11.6667H8.16666Z" fill="#BFC4F3"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_1_4171">
                    <rect width="28" height="28" fill="white"/>
                    </clipPath>
                    </defs>
                  </svg>
                </button>
                <div class="accordion-body collapsed">
                  <p>Z veseljem vas obveščamo da smo v podjetju Fist d.o.o uspešno pridobili okolijski standard ISO 14001:2015...</p>
                </div>
              </li>
            </ul>
            <button type="button" class="btn btn-primary btn-icon btn-shifted mx-auto">
              <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M14 0.75C15.9323 0.75 17.7461 1.11458 19.4414 1.84375C21.1367 2.59115 22.6133 3.60286 23.8711 4.87891C25.1471 6.13672 26.1589 7.61328 26.9062 9.30859C27.6354 11.0039 28 12.8177 28 14.75C28 16.6823 27.6354 18.4961 26.9062 20.1914C26.1589 21.8867 25.1471 23.3724 23.8711 24.6484C22.6133 25.9062 21.1367 26.9089 19.4414 27.6562C17.7461 28.3854 15.9323 28.75 14 28.75C12.0677 28.75 10.2539 28.3854 8.55859 27.6562C6.86328 26.9089 5.3776 25.9062 4.10156 24.6484C2.84375 23.3724 1.84115 21.8867 1.09375 20.1914C0.364583 18.4961 0 16.6823 0 14.75C0 12.8177 0.364583 11.0039 1.09375 9.30859C1.84115 7.61328 2.84375 6.13672 4.10156 4.87891C5.3776 3.60286 6.86328 2.59115 8.55859 1.84375C10.2539 1.11458 12.0677 0.75 14 0.75ZM14 26.207C15.5859 26.207 17.0716 25.9062 18.457 25.3047C19.8424 24.7031 21.0547 23.8828 22.0938 22.8438C23.1328 21.8047 23.9531 20.5924 24.5547 19.207C25.1562 17.8216 25.457 16.3359 25.457 14.75C25.457 13.1641 25.1562 11.6784 24.5547 10.293C23.9531 8.90755 23.1328 7.69531 22.0938 6.65625C21.0547 5.61719 19.8424 4.79688 18.457 4.19531C17.0716 3.59375 15.5859 3.29297 14 3.29297C12.4141 3.29297 10.9284 3.59375 9.54297 4.19531C8.15755 4.79688 6.94531 5.61719 5.90625 6.65625C4.86719 7.69531 4.04688 8.90755 3.44531 10.293C2.84375 11.6784 2.54297 13.1641 2.54297 14.75C2.54297 16.3359 2.84375 17.8216 3.44531 19.207C4.04688 20.5924 4.86719 21.8047 5.90625 22.8438C6.94531 23.8828 8.15755 24.7031 9.54297 25.3047C10.9284 25.9062 12.4141 26.207 14 26.207ZM12.2227 8.98047L14.0273 7.17578L21.6016 14.75L14.0273 22.3242L12.2227 20.5195L16.707 16.0078H6.45312V13.4922H16.707L12.2227 8.98047Z" fill="#ffffff"/>
              </svg>
              Več znanja
            </button>
          </div>
        </div>
      </div>
    </section>
    <section class="pt-50 pb-35">
      <div class="container">
        <h4 class="text-center">Naše zadovoljne stranke</h4>
        <div class="separator mx-auto"></div>
        <div class="slider slider-logotypes mt-30">
          <div class="swiper">
            <div class="swiper-wrapper pb-35">
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/clients/gorenje.png" width="138" height="39" alt="Gorenje"></a>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/clients/bsh.png" width="138" height="62" alt="B/S/H"></a>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/clients/gorenje.png" width="138" height="39" alt="Gorenje"></a>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/clients/bsh.png" width="138" height="62" alt="B/S/H"></a>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="slide-image">
                  <a href="#"><img src="src/assets/img/clients/gorenje.png" width="138" height="39" alt="Gorenje"></a>
                </div>
              </div>
            </div>
            <div class="swiper-pagination"></div>
          </div>
          <div class="swiper-nav">
            <div class="swiper-button-prev">
              <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                <title>Nazaj</title>
                <path d="M14 0.832031C15.9323 0.832031 17.7461 1.19661 19.4414 1.92578C21.1367 2.65495 22.6133 3.65755 23.8711 4.93359C25.1471 6.19141 26.1589 7.66797 26.9062 9.36328C27.6354 11.0768 28 12.8997 28 14.832C28 16.7461 27.6354 18.5599 26.9062 20.2734C26.1589 21.9688 25.1471 23.4544 23.8711 24.7305C22.6133 25.9883 21.1367 26.9818 19.4414 27.7109C17.7461 28.4583 15.9323 28.832 14 28.832C12.0677 28.832 10.2539 28.4583 8.55859 27.7109C6.86328 26.9818 5.3776 25.9883 4.10156 24.7305C2.84375 23.4544 1.84115 21.9688 1.09375 20.2734C0.364583 18.5599 0 16.7461 0 14.832C0 12.8997 0.364583 11.0768 1.09375 9.36328C1.82292 7.66797 2.81641 6.19141 4.07422 4.93359C5.35026 3.65755 6.84505 2.65495 8.55859 1.92578C10.2539 1.19661 12.0677 0.832031 14 0.832031ZM14 26.2617C15.5677 26.2617 17.0443 25.9609 18.4297 25.3594C19.8333 24.7578 21.0456 23.9375 22.0664 22.8984C23.1055 21.8594 23.9258 20.6471 24.5273 19.2617C25.1289 17.8763 25.4297 16.3906 25.4297 14.8047C25.4297 13.237 25.1289 11.7513 24.5273 10.3477C23.944 8.96224 23.1328 7.75 22.0938 6.71094C21.0547 5.67188 19.8424 4.85156 18.457 4.25C17.0534 3.64844 15.5677 3.34766 14 3.34766C12.4141 3.34766 10.9284 3.64844 9.54297 4.25C8.13932 4.86979 6.91797 5.69922 5.87891 6.73828C4.85807 7.75911 4.04688 8.97135 3.44531 10.375C2.84375 11.7604 2.54297 13.2461 2.54297 14.832C2.54297 16.3997 2.84375 17.8763 3.44531 19.2617C4.04688 20.6654 4.85807 21.8867 5.87891 22.9258C6.91797 23.9466 8.13932 24.7578 9.54297 25.3594C10.9284 25.9609 12.4141 26.2617 14 26.2617ZM15.75 9.0625L11.2656 13.5469H21.5469V16.0898H11.2656L15.75 20.5742L13.9727 22.3789L6.39844 14.832L13.9727 7.25781L15.75 9.0625Z" fill="#434A8D"/>
              </svg>
            </div>
            <div class="swiper-button-next">
              <svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                <title>Naprej</title>
                <path d="M14 0.75C15.9323 0.75 17.7461 1.11458 19.4414 1.84375C21.1367 2.59115 22.6133 3.60286 23.8711 4.87891C25.1471 6.13672 26.1589 7.61328 26.9062 9.30859C27.6354 11.0039 28 12.8177 28 14.75C28 16.6823 27.6354 18.4961 26.9062 20.1914C26.1589 21.8867 25.1471 23.3724 23.8711 24.6484C22.6133 25.9062 21.1367 26.9089 19.4414 27.6562C17.7461 28.3854 15.9323 28.75 14 28.75C12.0677 28.75 10.2539 28.3854 8.55859 27.6562C6.86328 26.9089 5.3776 25.9062 4.10156 24.6484C2.84375 23.3724 1.84115 21.8867 1.09375 20.1914C0.364583 18.4961 0 16.6823 0 14.75C0 12.8177 0.364583 11.0039 1.09375 9.30859C1.84115 7.61328 2.84375 6.13672 4.10156 4.87891C5.3776 3.60286 6.86328 2.59115 8.55859 1.84375C10.2539 1.11458 12.0677 0.75 14 0.75ZM14 26.207C15.5859 26.207 17.0716 25.9062 18.457 25.3047C19.8424 24.7031 21.0547 23.8828 22.0938 22.8438C23.1328 21.8047 23.9531 20.5924 24.5547 19.207C25.1562 17.8216 25.457 16.3359 25.457 14.75C25.457 13.1641 25.1562 11.6784 24.5547 10.293C23.9531 8.90755 23.1328 7.69531 22.0938 6.65625C21.0547 5.61719 19.8424 4.79688 18.457 4.19531C17.0716 3.59375 15.5859 3.29297 14 3.29297C12.4141 3.29297 10.9284 3.59375 9.54297 4.19531C8.15755 4.79688 6.94531 5.61719 5.90625 6.65625C4.86719 7.69531 4.04688 8.90755 3.44531 10.293C2.84375 11.6784 2.54297 13.1641 2.54297 14.75C2.54297 16.3359 2.84375 17.8216 3.44531 19.207C4.04688 20.5924 4.86719 21.8047 5.90625 22.8438C6.94531 23.8828 8.15755 24.7031 9.54297 25.3047C10.9284 25.9062 12.4141 26.207 14 26.207ZM12.2227 8.98047L14.0273 7.17578L21.6016 14.75L14.0273 22.3242L12.2227 20.5195L16.707 16.0078H6.45312V13.4922H16.707L12.2227 8.98047Z" fill="#434A8D"/>
              </svg>
            </div>
          </div>
        </div>
      </div>
    </section>
  </main>
  <footer id="footer" class="text-white shadow-base">
    <div class="container">
      <div class="row">
        <div class="col col-12 col-3-md">
          <p><b>Fist d.o.o.</b></p>
          <p>Brodišče 4, 1236 Trzin<br>Slovenija</p>
          <p>
            T +386 1 562 11 53<br>
            E <a href="mailto:info@fist.si">info@fist.si</a>
          </p>
        </div>
        <div class="col col-12 col-3-md">
          <h4 class="text-white">Prodajni program</h4>
          <hr>
          <ul class="menu-program">
            <li>
              <a href="#">
                <svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M2.35938 12.7383L0.554688 10.9336L4.73828 6.75L0.554688 2.56641L2.35938 0.761719L8.34766 6.75L2.35938 12.7383Z" fill="#BFC4F3"/>
                </svg>
                Polietileni
              </a>
            </li>
            <li>
              <a href="#">
                <svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M2.35938 12.7383L0.554688 10.9336L4.73828 6.75L0.554688 2.56641L2.35938 0.761719L8.34766 6.75L2.35938 12.7383Z" fill="#BFC4F3"/>
                </svg>
                Folijski materiali
              </a>
            </li>
            <li>
              <a href="#">
                <svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M2.35938 12.7383L0.554688 10.9336L4.73828 6.75L0.554688 2.56641L2.35938 0.761719L8.34766 6.75L2.35938 12.7383Z" fill="#BFC4F3"/>
                </svg>
                Stireni
              </a>
            </li>
            <li>
              <a href="#">
                <svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M2.35938 12.7383L0.554688 10.9336L4.73828 6.75L0.554688 2.56641L2.35938 0.761719L8.34766 6.75L2.35938 12.7383Z" fill="#BFC4F3"/>
                </svg>
                Barvila in dodatki
              </a>
            </li>
            <li>
              <a href="#">
                <svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M2.35938 12.7383L0.554688 10.9336L4.73828 6.75L0.554688 2.56641L2.35938 0.761719L8.34766 6.75L2.35938 12.7383Z" fill="#BFC4F3"/>
                </svg>
                Polipropileni
              </a>
            </li>
            <li>
              <a href="#">
                <svg width="9" height="13" viewBox="0 0 9 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M2.35938 12.7383L0.554688 10.9336L4.73828 6.75L0.554688 2.56641L2.35938 0.761719L8.34766 6.75L2.35938 12.7383Z" fill="#BFC4F3"/>
                </svg>
                Tehnični granulati
              </a>
            </li>
          </ul>
        </div>
        <div class="col col-12 col-3-md">
          <h4 class="text-white">Spremljajte nas</h4>
          <hr>
          <ul class="menu-social-links">
            <li>
              <a href="#"><svg width="28" height="29" viewBox="0 0 28 29" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M22.9414 0.75C24.3451 0.75 25.5391 1.24219 26.5234 2.22656C27.5078 3.21094 28 4.40495 28 5.80859V23.6914C28 25.0951 27.5078 26.2891 26.5234 27.2734C25.5391 28.2578 24.3451 28.75 22.9414 28.75H5.05859C3.65495 28.75 2.46094 28.2578 1.47656 27.2734C0.492188 26.2891 0 25.0951 0 23.6914V5.80859C0 4.40495 0.492188 3.21094 1.47656 2.22656C2.46094 1.24219 3.65495 0.75 5.05859 0.75H22.9414ZM25.457 23.6914V5.80859C25.457 5.11589 25.2109 4.52344 24.7188 4.03125C24.2266 3.53906 23.6341 3.29297 22.9414 3.29297H5.05859C4.36589 3.29297 3.77344 3.53906 3.28125 4.03125C2.78906 4.52344 2.54297 5.11589 2.54297 5.80859V23.6914C2.54297 24.3841 2.78906 24.9766 3.28125 25.4688C3.77344 25.9609 4.36589 26.207 5.05859 26.207H22.9414C23.6341 26.207 24.2266 25.9609 24.7188 25.4688C25.2109 24.9766 25.457 24.3841 25.457 23.6914ZM6.45312 10.9219V22.3789H8.99609V10.9219H6.45312ZM17.2266 10.8398C18.5391 10.8398 19.5872 11.2591 20.3711 12.0977C21.1732 12.918 21.5742 14.0117 21.5742 15.3789V22.3789H19.0312V15.3789C19.0312 14.7044 18.8763 14.2031 18.5664 13.875C18.2747 13.5469 17.8281 13.3828 17.2266 13.3828C16.4974 13.3828 15.8776 13.6198 15.3672 14.0938C14.8568 14.5677 14.4284 15.0052 14.082 15.4062V22.3789H11.5391V10.9219H14.082V11.9062C14.5013 11.6146 14.9661 11.3685 15.4766 11.168C16.0052 10.9492 16.5885 10.8398 17.2266 10.8398ZM7.71094 5.94531C8.07552 5.94531 8.3763 6.07292 8.61328 6.32812C8.86849 6.5651 8.99609 6.85677 8.99609 7.20312C8.99609 7.54948 8.86849 7.85026 8.61328 8.10547C8.3763 8.36068 8.07552 8.48828 7.71094 8.48828C7.36458 8.48828 7.0638 8.36068 6.80859 8.10547C6.57161 7.85026 6.45312 7.54948 6.45312 7.20312C6.45312 6.85677 6.57161 6.5651 6.80859 6.32812C7.0638 6.07292 7.36458 5.94531 7.71094 5.94531Z" fill="#BFC4F3"/>
              </svg>
              LinkedIn
              </a>
            </li>
            <li>
              <a href="#">
                <svg width="28" height="21" viewBox="0 0 28 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M11.457 15.8359V5.66406L17.8281 10.7773L11.457 15.8359ZM22.9688 0.578125C24.3542 0.578125 25.5391 1.07031 26.5234 2.05469C27.5078 3.03906 28 4.22396 28 5.60938V15.8906C28 17.276 27.5078 18.4609 26.5234 19.4453C25.5391 20.4297 24.3542 20.9219 22.9688 20.9219H5.05859C3.65495 20.9219 2.46094 20.4297 1.47656 19.4453C0.492188 18.4609 0 17.276 0 15.8906V5.60938C0 4.22396 0.492188 3.03906 1.47656 2.05469C2.46094 1.07031 3.65495 0.578125 5.05859 0.578125H22.9688ZM25.457 15.8906V5.60938C25.457 4.91667 25.2109 4.33333 24.7188 3.85938C24.2448 3.36719 23.6615 3.12109 22.9688 3.12109H5.05859C4.36589 3.12109 3.77344 3.36719 3.28125 3.85938C2.78906 4.33333 2.54297 4.91667 2.54297 5.60938V15.8906C2.54297 16.5833 2.78906 17.1758 3.28125 17.668C3.77344 18.1419 4.36589 18.3789 5.05859 18.3789H22.9688C23.6615 18.3789 24.2448 18.1419 24.7188 17.668C25.2109 17.1758 25.457 16.5833 25.457 15.8906Z" fill="#BFC4F3"/>
                </svg>
                YouTube
              </a>
            </li>
          </ul>
        </div>
        <div class="col col-12 col-3-md flex items-end">
          <img src="src/assets/img/fist-footer.png" width="214" height="98" alt="Fist">
        </div>
      </div>
      <hr>
      <div class="copyright">
        <span class="text-gray">&copy; 2023 Fist d.o.o.</span>&#183;<a href="#">Pravila in pogoji uporabe</a>&#183;<a href="#">Piškotki in zasebnost</a>&#183;<a href="#">Oblikovanje in razvoj spletnih strani: Humanfrog <svg width="16" height="16" class="humanfrog-icon" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M9.32727 0.00694189C9.33216 0.00601125 9.34146 0.00694189 9.34146 0.00694189C10.0785 -0.0701853 10.9594 0.500532 10.9551 1.46166C10.9545 1.55798 10.9453 1.65895 10.926 1.76249C10.8239 2.31238 10.507 2.59867 10.1835 2.89008C9.96895 3.08377 9.73757 3.25094 9.52085 3.40868C9.3816 3.50966 9.24759 3.60656 9.1273 3.70358C8.77831 3.98638 8.52319 4.30268 8.28565 4.73136C8.11418 5.03929 7.8935 5.50019 7.89268 5.87198C7.89175 6.14105 8.00727 6.36313 8.34253 6.44386C8.89115 6.57601 9.60053 6.18607 10.0693 5.90141C10.6439 5.55207 11.0295 5.23879 11.3683 4.75916C11.5195 4.54605 11.6384 4.33107 11.7547 4.12249C11.9226 3.82026 12.0841 3.53048 12.3245 3.27525C13.2441 2.2997 14.86 2.87531 14.8807 4.21811C14.8807 4.24533 14.8807 4.27278 14.8797 4.30105L14.8794 4.31734C14.8468 5.08396 14.2709 5.52159 13.7514 5.71633C13.447 5.83057 13.1644 5.89571 12.8524 5.94457C12.7868 5.95481 12.7168 5.96435 12.6441 5.97447C12.4105 6.00634 12.1492 6.04229 11.9109 6.11558C11.3134 6.29891 10.7748 6.69048 10.3831 7.11439C10.1975 7.31669 9.9914 7.54575 9.81202 7.81412C9.67184 8.02468 9.56575 8.27316 9.56528 8.49721C9.56435 8.69346 9.64544 8.8704 9.85564 8.98441C10.3307 9.24371 11.0551 9.01337 11.5253 8.82759C11.9629 8.65438 12.374 8.37576 12.667 8.09925C12.7208 8.04853 12.7771 7.9935 12.8362 7.93638C13.3724 7.41325 14.1364 6.6664 15.1072 7.0432C15.4976 7.19478 15.8372 7.58437 15.9497 7.99932C15.991 8.15392 16.0056 8.30864 15.9981 8.45848C15.9964 8.49093 15.9937 8.52316 15.9898 8.55468C15.9532 8.87401 15.8175 9.1639 15.6351 9.37039C15.339 9.70717 14.9512 9.87317 14.4223 9.89865C14.0368 9.91773 13.7094 9.8741 13.3948 9.83246C13.2604 9.81466 13.1281 9.79709 12.9952 9.78453C11.9574 9.68925 11.1153 10.1363 10.383 10.5984C10.0287 10.8223 9.67487 11.0746 9.36996 11.3831C9.12672 11.6303 8.74771 12.0231 8.76586 12.4413C8.76679 12.4598 8.76819 12.4782 8.77075 12.4961C8.80076 12.7292 8.95001 12.8653 9.11311 13.0101L9.13695 13.0312C9.27934 13.1567 9.45477 13.3128 9.46966 13.5239C9.47106 13.5417 9.47152 13.559 9.47059 13.5768C9.47001 13.5799 9.47001 13.5828 9.46966 13.586C9.46931 13.5898 9.46931 13.5942 9.46885 13.5987C9.44058 13.8851 9.13311 14.0959 8.91325 14.2379C8.8217 14.2972 8.72863 14.3583 8.63522 14.4191C7.44469 15.1995 6.11655 16.0694 4.33192 15.8222C2.30719 15.5416 0.772435 14.0989 0.22161 12.2404C0.080268 11.7635 0 11.2651 0 10.7074C0 10.5434 0.00697955 10.3741 0.0215209 10.1982C0.127265 8.92473 0.632605 7.73478 1.22054 6.52913C1.23776 6.49423 1.25486 6.45864 1.27266 6.42292C1.57791 5.79904 1.91852 5.10373 1.91945 4.3833C1.9198 4.15459 1.88607 3.9224 1.80545 3.68962C1.76264 3.56596 1.71518 3.44788 1.66841 3.33097C1.59222 3.14333 1.51683 2.95709 1.46297 2.74757C1.41551 2.56086 1.39352 2.38055 1.39387 2.20885C1.39422 1.65046 1.63002 1.18246 1.97681 0.87756C2.90361 0.0641767 4.09681 0.714116 4.36077 1.63417C4.39904 1.76807 4.41591 1.91721 4.41544 2.06785C4.41486 2.30738 4.3717 2.55121 4.30342 2.74769C4.18581 3.08738 3.9963 3.35145 3.79587 3.63122C3.63812 3.85015 3.47421 4.07886 3.3331 4.36038C3.19258 4.64155 3.07404 4.96984 3.03309 5.25938C3.01634 5.38083 3.00633 5.50635 3.00633 5.63071C3.0054 6.20794 3.21829 6.75935 3.91836 6.74388C4.31319 6.73515 4.69906 6.53414 5.0178 6.34417C5.98242 5.76775 6.80546 5.04743 7.38664 4.07432C7.57708 3.75581 7.7489 3.37204 7.82905 2.98954C7.88535 2.72117 7.9035 2.45407 7.92339 2.16208C7.93305 2.02156 7.94282 1.87509 7.95771 1.71968C8.04775 0.770071 8.5033 0.112105 9.32727 0.00694189ZM11.2256 11.982C10.8307 12.3257 10.0659 13.1101 10.5973 13.7096C10.9044 14.0549 11.7134 14.3374 12.2531 14.3801C12.6514 14.4113 13.0096 14.3342 13.3005 14.179C13.7706 13.9281 14.0646 13.4716 14.0659 12.9381C14.0672 12.5331 13.9112 12.1759 13.7376 11.9677C13.4564 11.6301 12.9343 11.3851 12.425 11.4256C12.069 11.454 11.7438 11.6011 11.4666 11.7945C11.4494 11.806 11.4327 11.8176 11.416 11.8299C11.3493 11.8785 11.2859 11.9297 11.2256 11.982Z" fill="#BFC4F3"/></svg></a>
      </div>
    </div>
  </footer>
</body>
</html>
